LFR-FSW - Task #3086

Livraison de 3.2.0.20
31/08/2018 03:51 PM - bruno katra

Status: Closed Start date: 02/07/2018
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Next Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r3.2.0.20

Description

Plusieurs macros inutilisés retirées comme demandé dans JIRA + bug corrigé dans la sortie série des CPU LOAD (mauvais nombre

de tache RTEMS donc absence du nom de la tache de CAL)

Builds associés:

FSW :

https://hephaistos.lpp.polytechnique.fr/teamcity/viewLog.html?buildld=33177&buildTypeld=L{rFlightSoftware BuildLpp&tab=artifacts

FSW avec sortie série CPU USAGE REPORT :

https://hephaistos.lpp.polytechnique.fr/teamcity/viewlLog.html?buildld=33176&buildTypeld=LfrFlightSoftware_BuildLppCpuStats&tab

=artifacts

Related issues:

Copied from Task #3080: Livraison de 3.2.0.19

Copied to Task #3119: Livraison de 3.2.0.21 avec gcov

Closed
Closed

02/07/2018
02/07/2018

History

#1 - 31/08/2018 03:51 PM - bruno katra

- Copied from Task #3080: Livraison de 3.2.0.19 added

#2 - 01/10/2018 09:53 AM - Alexis Jeandet

- Copied to Task #3119: Livraison de 3.2.0.21 avec gcov added

#3 - 08/10/2018 04:51 PM - bruno katra

- Status changed from New to Closed

3.2.0.21 livrée

09/04/2024

1/1
